## org.apache.tools.ant.taskdefs
Class AbstractCvsTask.Module

    java.lang.Object
      org.apache.tools.ant.taskdefs.AbstractCvsTask.Module

Enclosing class:
  AbstractCvsTask

    public static final class AbstractCvsTask.Module

extends java.lang.Object

Constructor Summary
`AbstractCvsTask.Module()`

Method Summary
`java.lang.String` `getName()`
`void` `setName(java.lang.String s)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AbstractCvsTask.Module

    public AbstractCvsTask.Module()

Method Detail

### setName

    public void setName(java.lang.String s)

### getName

    public java.lang.String getName()